登录  免费注册
当前位置:首页 > 漏洞详细信息

网站安全狗APACHE版存在webshell绕过漏洞( CNVD-2020-04315)

 关注(0)  
CNVD-ID CNVD-2020-04315
公开日期 2020-01-30
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 厦门服云信息科技有限公司 网站安全狗(Apache版) V4.0
漏洞描述 网站安全狗是一款服务器安全防护软件,是为IDC运营商、虚拟主机服务商、企业主机、服务器管理者等用户提供服务器安全防范的实用系统,是集网站内容安全防护、网站资源保护及网站流量保护功能为一体的服务器工具。

网站安全狗APACHE版存在webshell绕过漏洞,攻击者可以利用漏洞绕过网站安全狗获取服务器权限。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商暂未提供漏洞修复方案,请关注厂商主页更新:
http://www.safedog.cn/
厂商补丁 网站安全狗APACHE版4.0存在webshell绕过漏洞
验证信息 已验证
报送时间 2019-12-16
收录时间 2020-02-07
更新时间 2020-02-12
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论